angular.module("app").directive("sqComboButton", function($rootScope, $state, SQEvents, SQConstants, $timeout) {
    return {
        restrict: 'E',
        replace: true,
        scope: {
            title : '@',
            actions : '=',
            onSelect : '&',
            ngDisabled: '='
		},
        templateUrl: "../app/directives/sqComboButton/sqComboButton.html",
        link: function(scope, element, attrs) {
            
        }
    };
});
